<!DOCTYPE html>
<html lang="en">
<head>
  {% block extra_head %}{% endblock extra_head %}  
</head>
<body {% block class_body %}{% endblock class_body %}>
  {% block content %}{% endblock content %}
  <div class="modal modal-message fade modal-xl" style="width:80%;margin:0 auto;" id="modal-message"></div>
  {% block extra_js %}{% endblock extra_js %}
</body>
</html>